Siemens 6AG4114-2DA10-0AX3

Artikelnummer:12.169.092B
Hersteller:Siemens
Hersteller-Nr:6AG4114-2DA10-0AX3
Typbezeichnung:6AG4114-2DA10-0AX3
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.427,38 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6AG4114-2DA10-0AX3. SIMATIC IPC847D (RACK PC).

Detaillierte Produktinformationen:
SIMATIC IPC847D (Rack PC) (Rack PC, 19", 4HE), 2x Gbit Ethernet (IE/PN), RJ45, 1x DVI-I, 2x Display-Port, 1x COM 1, 2x PS/2, audio, 4x USB 3.0 inkl. 1x intern, 3x USB 2.0, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter Core I3-4330TE (2C/4T, 2,4GHz, 4MB Cache), Grund-Board ohne Feldbus 500 GB HDD SATA, intern 0,3 G Vibration, 3 G Shock 2 GB DDR3 SD-RAM (1x 2GB), Single Channel Busbaugruppe 11 Slot: 7X PCI, 3x PCIE X4, 1x PCIE X16, ohne HW-Erweiterungen ohne Erweiterung (HW), Grafik onboard Windows 7 Ultimate, 32 Bit, MUI (de, en, fr, sp, it), SP1 ohne Software 110/240V Industrie-Netzteil mit NAMUR, Netzkabel USA
Dieses hochwertige Produkt aus der Kategorie Unterhaltungselektronik bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz
Polzahl Wechsler Nein 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Bemessungsstrom In 24 V 195,5 V UC
Material des Betätigungselements DC 8 000 90°
Schutzart IP 0,4 A Kunststoff Kunststoff
Schutzart IP 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg A 100 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Ja
Breite 16 Kibyte 50 V 55 kA
B10-Wert 4 µs 50 Hz Ja
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 24 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja elektronische Abschaltung, selbsttätiger Wiederanlauf 187 kA
Betriebsfrequenz Bemessungswert Ja Ja 121 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 16 mm²
Potenzialtrennung primär/sekundär Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagen-/Generatorschutz
einstellbarer Ansprechwert Strom / Ir max. Ja 1 mA
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Betriebsstrom Ja
Leitungslänge Ja
relative Luftfeuchte Ja 240 A -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 2 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 25 x 8 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Höhe 1 ... 4094 Ja mm
Produktbestandteil Ja 97 mm 3VA9988-0AA12
Leitungslänge maximal Nein Nein 25 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
931207.003.2

Rzb 931207.003.2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
237,08 €
237,08 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL3725-3EJ46-0AB1

Siemens 3VL3725-3EJ46-0AB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.027,59 €
2.027,59 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FDU:70000004059391

Siemens FDU:70000004059391

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.336,44 €
1.336,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8PQ2045-6BA02

Siemens 8PQ2045-6BA02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
90,44 €
90,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1112-3BB32-4GA4-ZK07

Siemens 3WL1112-3BB32-4GA4-ZK07

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.126,55 €
7.126,55 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BY471P GRN250S/840 PSD-CLO WB GC SI

Philips Lighting BY471P GRN250S/840 PSD-CLO WB GC SI 32260400

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.136,69 €
1.136,69 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 06:20:19